/* You can combine style sheets in a single document by using
     the same TITLE in any HTML document.*/

BODY  {font-family: arial, helvetica, sans-serif; background-color: White; margin-left: 2em; margin-right: 2em}

P, B, {font-family: arial, helvetica, sans-serif}

H1,H2,H3,H4,H5  {font-family: arial, helvetica, sans-serif}
H1.blue,H2.blue,H3.blue,H4.blue,H5.blue {color: blue}

A:link {color: blue; text-decoration: underline}
A:active  {color: blue; text-decoration: underline}
A:hover  {color: red; text-decoration: underline}
A:visited {color: purple}
A.navbar {color: blue}

TABLE {font-family: arial, helvetica, sans-serif; text-align: left}
TR, TD {font-family: arial, helvetica, sans-serif}
TH {font-family: arial, helvetica, sans-serif; text-align: center}

UL, OL, DL, LI, DD  {font-family: arial, helvetica, sans-serif}

PRE  {font-family: "Courier New", Courier, Monaco, monospace; font-size: smaller}

acronym, abbr, dfn {cursor: help}

/* To create a CLASS, start with a period as in these examples*/
.preformatted  {font-family: "Courier New", Courier, monospace}
.seealso  {background: #FFFF66; color: black}
.bluetint {background: #AAFFFF; color: black}
.revhilite  {background: #AAFFFF; color: black; padding-left: 3px; padding-right: 3px; padding-top: 1px; padding-bottom: 1px}

.navbar  {font-family: arial, helvetica, sans-serif; color: #0000FF}
.notagif  {
	font-size: xx-small;
	font-weight: bold;
	color: white;
	background: #cc3333;
	padding: 0;
	border-bottom: 3px solid #f0f0f0;
}
.old-english  {font-family: Book Antiqua; font-weight: bold; font-size: larger}
.italic  {font-style: italic}

